/Account/ConversionPixels (POST)
POST
/Account/ConversionPixels
const url = 'https://api.chatfood.app/Account/ConversionPixels';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json-patch+json'}, body: '{ "accountId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example", "datasetId": "example", "accessToken": "example", "testEventCode": "example", "websiteEventName": "example", "messagingEventName": "example", "isActive": true, "appliesToAllPages": true, "categoryIds": [ "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" ] }'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.chatfood.app/Account/ConversionPixels \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json-patch+json' \ --data '{ "accountId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example", "datasetId": "example", "accessToken": "example", "testEventCode": "example", "websiteEventName": "example", "messagingEventName": "example", "isActive": true, "appliesToAllPages": true, "categoryIds": [ "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" ] }'Authorizations
Seção intitulada “Authorizations”Request Body
Seção intitulada “Request Body”object
accountId
string format: uuid
name
string
datasetId
string
accessToken
string
testEventCode
string
websiteEventName
string
messagingEventName
string
isActive
boolean
appliesToAllPages
boolean
categoryIds
Array<string>
Examplegenerated
{ "accountId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example", "datasetId": "example", "accessToken": "example", "testEventCode": "example", "websiteEventName": "example", "messagingEventName": "example", "isActive": true, "appliesToAllPages": true, "categoryIds": [ "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" ]}object
accountId
string format: uuid
name
string
datasetId
string
accessToken
string
testEventCode
string
websiteEventName
string
messagingEventName
string
isActive
boolean
appliesToAllPages
boolean
categoryIds
Array<string>
Examplegenerated
{ "accountId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example", "datasetId": "example", "accessToken": "example", "testEventCode": "example", "websiteEventName": "example", "messagingEventName": "example", "isActive": true, "appliesToAllPages": true, "categoryIds": [ "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" ]}object
accountId
string format: uuid
name
string
datasetId
string
accessToken
string
testEventCode
string
websiteEventName
string
messagingEventName
string
isActive
boolean
appliesToAllPages
boolean
categoryIds
Array<string>
Examplegenerated
{ "accountId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example", "datasetId": "example", "accessToken": "example", "testEventCode": "example", "websiteEventName": "example", "messagingEventName": "example", "isActive": true, "appliesToAllPages": true, "categoryIds": [ "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" ]}object
accountId
string format: uuid
name
string
datasetId
string
accessToken
string
testEventCode
string
websiteEventName
string
messagingEventName
string
isActive
boolean
appliesToAllPages
boolean
categoryIds
Array<string>
Examplegenerated
{ "accountId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example", "datasetId": "example", "accessToken": "example", "testEventCode": "example", "websiteEventName": "example", "messagingEventName": "example", "isActive": true, "appliesToAllPages": true, "categoryIds": [ "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" ]}Responses
Seção intitulada “Responses”OK
object
id
string format: uuid
accountId
string format: uuid
name
string
datasetId
string
hasAccessToken
boolean
testEventCode
string
websiteEventName
string
messagingEventName
string
isActive
boolean
appliesToAllPages
boolean
categoryIds
Array<string>
createdAt
string format: date-time
updatedAt
string format: date-time
object
id
string format: uuid
accountId
string format: uuid
name
string
datasetId
string
hasAccessToken
boolean
testEventCode
string
websiteEventName
string
messagingEventName
string
isActive
boolean
appliesToAllPages
boolean
categoryIds
Array<string>
createdAt
string format: date-time
updatedAt
string format: date-time
Examplegenerated
{ "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "accountId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example", "datasetId": "example", "hasAccessToken": true, "testEventCode": "example", "websiteEventName": "example", "messagingEventName": "example", "isActive": true, "appliesToAllPages": true, "categoryIds": [ "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" ], "createdAt": "2026-04-15T12:00:00Z", "updatedAt": "2026-04-15T12:00:00Z"}object
id
string format: uuid
accountId
string format: uuid
name
string
datasetId
string
hasAccessToken
boolean
testEventCode
string
websiteEventName
string
messagingEventName
string
isActive
boolean
appliesToAllPages
boolean
categoryIds
Array<string>
createdAt
string format: date-time
updatedAt
string format: date-time
Examplegenerated
{ "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "accountId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example", "datasetId": "example", "hasAccessToken": true, "testEventCode": "example", "websiteEventName": "example", "messagingEventName": "example", "isActive": true, "appliesToAllPages": true, "categoryIds": [ "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" ], "createdAt": "2026-04-15T12:00:00Z", "updatedAt": "2026-04-15T12:00:00Z"}